Package org.apache.sling.distribution.journal.impl.publisher

## Interface DistPublisherJMXMBean

    public interface DistPublisherJMXMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`TabularData` `getOffsetPerSubscriber()`
`TabularData` `getQueue​(String queueName)`

### Method Detail

#### getOffsetPerSubscriber

    TabularData getOffsetPerSubscriber()
                                throws MBeanException

Throws:
  `MBeanException`

#### getQueue

    TabularData getQueue​(String queueName)
                  throws MBeanException

Throws:
  `MBeanException`